<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmGetOpCallback3 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmGetOpCallback3 Interface

For a list of all members of this type, see IEdmGetOpCallback3 members.

# Public Methods

| Name | Description
--- | --- | ---
| IsCancelPressed | Checks whether the user canceled the operation.
| SetProgressMessage | Sets the progress bar message.

Top

# See Also

####

IEdmGetOpCallback3 Interface
EPDM.Interop.epdm Namespace